custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Bridge"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/BridgeClip.shp
custom_layers:
  1:
    status: 'OFF'
    title: Bridge
data_path: /shp/ahps/inundation/burv1
east: !!python/object/apply:decimal.Decimal
- '-73.094374'
flow: 1
gauge_id: !!python/long '147097'
level_files:
- depth_grids/elev_101_1.tif
- depth_grids/elev_101_6.tif
- depth_grids/elev_102_1.tif
- depth_grids/elev_102_6.tif
- depth_grids/elev_102_8.tif
- depth_grids/elev_103_1.tif
- depth_grids/elev_103_6.tif
- depth_grids/elev_104_6.tif
- depth_grids/elev_105_6.tif
- depth_grids/elev_99_6.tif
lid: burv1
location: Burlington
major_flow: 0.0
major_stage: 101.5
max_depth: 43.736
minor_flow: 0.0
minor_stage: 100.0
moderate_flow: 0.0
moderate_stage: 101.0
name: Burlington, VT
near_flow: 0.0
near_stage: 99.9
north: !!python/object/apply:decimal.Decimal
- '44.555934'
river_name: Lake Champlain
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '44.314113'
stage_offset: -0.6
stages_selected: 99.6,101.1,101.6,102.1,102.6,102.8,103.1,103.6,104.6,105.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: VT
west: !!python/object/apply:decimal.Decimal
- '-73.558659'
wfo: btv
